Bug 1031541 - BPEL Console - missing deploy/undeploy feature
BPEL Console - missing deploy/undeploy feature
Status: CLOSED NOTABUG
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: BPEL Integration (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.0
Assigned To: kconner
lvaskova
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-18 04:12 EST by lvaskova
Modified: 2013-11-20 11:48 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-19 09:47:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lvaskova 2013-11-18 04:12:58 EST
Description of problem:

User can't deploy/undeploy bpel process in bpel console. There should be some feature (button) to manage deploying/undeploying.
Comment 1 Len DiMaggio 2013-11-18 11:23:43 EST
Is this a regression relative to SOA5?
Comment 2 Gary Brown 2013-11-19 09:44:24 EST
BPEL processes are deployed as part of a switchyard application, and therefore cannot (and should not) be deployed/undeployed independently of the switchyard application.

This works in exactly the same way as SOA5.

Note You need to log in before you can comment on or make changes to this bug.